__ICLASS __BGN
  __NAME PAGER_SEL
  __NORMAL "pager/pagersel.png"
  __EDGE_SCALING 1 1 1 1
__END
      
__ICLASS __BGN
  __NAME PAGER_WIN
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END
	      
__ICLASS __BGN
  __NAME PAGER_BACKGROUND
  __NORMAL "pager/pagerback.png"
  __EDGE_SCALING  2 2 2 2
__END
		    
